[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.Create

Create - constructor for TStatusBar: calls inherited Create and initialises a number of local variables

## Declaration

Source position: comctrls.pp line 162

`public constructor TStatusBar.Create(`
`TheOwner: TComponent`
`); override;`

## Description

Create - constructor for TStatusBar: calls inherited Create and initialises a number of local variables

Among the variables initialised are:

AutoHint (False), Canvas, ControlStyle, Colour, Align, AutoSize, and SimplePanel (True)

## See also

TComponent.Create
TWinControl.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.